View Issue Details

IDProjectCategoryView StatusLast Update
0000662FakturamaDokumente (Documents)public2018-11-02 14:10
ReporterrheydenrAssigned Torheydenr 
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.0.1 
Target Version2.0.3Fixed in Version2.0.4 
Summary0000662: Speichern nicht möglich
Description

wenn ich ein Objekt, für das ein Nummernkreis erzwungen wird, anlege oder verändere, auf Schließen klicke, in der folgenden Abfrage Speichern wähle, und die Objektnummer ist dann nicht die gemäß Nummernkreis erste freie Nummer, dann wird nach Bestätigen der Nummernkreis-Meldung ein neues Objekt verworfen bzw. ein geändertes Objekt ungespeichert geschlossen, anstatt dass das Objekt geöffnet bleibt und man zu ihm zurückkehrt.

Additional Information

siehe dazu https://forum.fakturama.info/read.php?1,11387

TagsNo tags attached.

Activities

rheydenr

2018-05-04 00:17

administrator   ~0000733

wurde behoben

rheydenr

2018-08-08 23:35

administrator   ~0000796

neuer Fix, mit dem das dan wirklich behoben ist.

rheydenr

2018-10-12 13:24

administrator   ~0000807

muß nochmal bearbeitet werden

rheydenr

2018-11-02 14:10

administrator   ~0000812

SaveHandler wurde nochmal angepaßt

Issue History

Date Modified Username Field Change
2018-03-22 23:29 rheydenr New Issue
2018-03-22 23:29 rheydenr Status new => assigned
2018-03-22 23:29 rheydenr Assigned To => rheydenr
2018-05-04 00:17 rheydenr Status assigned => resolved
2018-05-04 00:17 rheydenr Resolution open => fixed
2018-05-04 00:17 rheydenr Fixed in Version => 2.0.2
2018-05-04 00:17 rheydenr Note Added: 0000733
2018-08-08 22:59 rheydenr Status resolved => new
2018-08-08 22:59 rheydenr Resolution fixed => reopened
2018-08-08 22:59 rheydenr Fixed in Version 2.0.2 =>
2018-08-08 22:59 rheydenr Target Version 2.0.2 => 2.0.3
2018-08-08 23:35 rheydenr Status new => resolved
2018-08-08 23:35 rheydenr Resolution reopened => fixed
2018-08-08 23:35 rheydenr Fixed in Version => 2.0.3
2018-08-08 23:35 rheydenr Note Added: 0000796
2018-10-12 13:24 rheydenr Status resolved => assigned
2018-10-12 13:24 rheydenr Note Added: 0000807
2018-11-02 14:10 rheydenr Status assigned => resolved
2018-11-02 14:10 rheydenr Fixed in Version 2.0.3 => 2.0.4
2018-11-02 14:10 rheydenr Note Added: 0000812